Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000058Bananian Linux[All Projects] Generalpublic2014-10-26 20:042015-03-09 17:07
Reporterguest 
Assigned ToNico 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version14.09 
Target Version15.04Fixed in Version15.04 
Summary0000058: Image doesn't fit on (every) 2GB SD card
DescriptionI allow myself to copy forum member "Sob", see http://forum.lemaker.org/thread-3477-1-3-required_sd_card_size.html [^] for reference.

"Version 14.09 image (2 032 664 576 bytes) is clearly larger than 2GB (1000-based bytes). And some cards marked as 2GB are even smaller. For example some of my spare ones (older SanDisks) are only 1 977 614 336 bytes and I guess that some even smaller might exist."

Solution: further reduce image size to around  1 900 000 000 bytes to make it fit every 2GB SD card
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000170)
Nico (manager)
2015-03-09 17:07

re-sized the image file to 1,9 GB

- Issue History
Date Modified Username Field Change
2014-10-26 20:04 guest New Issue
2014-11-20 08:48 Nico Target Version => 15.04
2014-11-20 08:48 Nico Assigned To => Nico
2014-11-20 08:48 Nico Status new => assigned
2015-03-09 17:07 Nico Note Added: 0000170
2015-03-09 17:07 Nico Status assigned => resolved
2015-03-09 17:07 Nico Fixed in Version => 15.04
2015-03-09 17:07 Nico Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker